lens correction module for Panasonic FZ200 on version 2.4.4?


(GY Chang) #1

I just installed ubuntu 18.10 and using the darktable version 2.4.4. I noticed it is not supporting lens correction module for Panasonic FZ200 lens, causing distortion of the vertical lines on buildings. Is this correctable? am I doing something wrong? There is no module for FZ200, only FZ20 (as pictured)


(Mica) #2

From the command line run lensfun-update-db and restart darktable, otherwise you’ll need to contribute correction to lensfun.